body {
margin:0px;
padding:0px;
font-size:11px;
font-family:verdana, arial, helvetica, sans-serif;
color:#333;
background-color:white;
}
h1 {
margin:0px 0px 15px 0px;
padding:0px;
font-size:28px;
line-height:28px;
font-weight:900;
color:#ccc;
background-color:white;
}

/* fontawesome-ting */

.fa-comment-green {
text-decoration:none;
color:#008000;
cursor:pointer;
}
.fa-comment-green:hover {
text-decoration:none;
color:#008000;
cursor:pointer;
}
.fa-comment-yellow {
text-decoration:none;
color:#d4a017;
cursor:pointer;
}
.fa-comment-yellow:hover {
text-decoration:none;
color:#d4a017;
cursor:pointer;
}
.fa-comment-blue {
text-decoration:none;
color:#07a;
cursor:pointer;
}
.fa-comment-blue:hover {
text-decoration:none;
color:#07a;
cursor:pointer;
}
.fa-comment-grey {
text-decoration:none;
color:#848482;
cursor:default;
}
.fa-comment-grey:hover {
text-decoration:none;
color:#848482;
cursor:default;
}
.fa-comment-o {
text-decoration:none;
color:#000;
cursor:pointer;
}
.fa-comment-o:hover {
text-decoration:none;
color:#000;
cursor:pointer;
}
.fa-volume-up {
text-decoration:none;
color:#07a;
cursor:pointer;
}
.fa-volume-up:hover {
text-decoration:none;
color:#07a;
cursor:pointer;
}
.fa-picture-o {
text-decoration:none;
color:#07a;
cursor:pointer;
}
.fa-picture-o:hover {
text-decoration:none;
color:#07a;
cursor:pointer;
}
.fa-clock-o:hover {
text-decoration:none;
cursor:default;
}

a {
color:#07a;
background-color:transparent;
font-size:11px;
text-decoration:underline;
font-family:verdana, arial, helvetica, sans-serif;
}
a:link {
background-color:transparent;
color:#07a;
}
a:visited {
background-color:transparent;
color:#07a;
}
a:hover {
color:#ff3300;
background-color:transparent;
}
input, select, textarea {
/*color: #000000;
background: #ffffff;
border-style: solid;
border-color:#000000;
border-width:1px 1px 1px 1px;*/
z-index:1;
margin:0px;
padding:0px;
font-size:11px;
font-family:verdana, arial, helvetica, sans-serif;
}
input.import, select.import {
color: #000000;
background-color: #fee3ad;
border-style: solid;
border-color:#6392b0;
border-width:1px 1px 1px 1px;
}
/*input.populate {
color: #bbbbbb;
}*/
form {
z-index:1;
}
input.readonly, select.readonly, textarea.readonly {
  background-color: #dbdbdb;
  color: #000000;
  border-style: solid;
  border-color: #5f5f5f;
  border-width:1px 1px 1px 1px;
}
select.selectsize {
width: 115px;
}
/*option.test {
width:220px;
margin: 0px;
padding: 0px;
}*/
select.selectsizedragt {
width:55px;
}
input.rightmenubutton {
   color:#DDDDDD;
   width:150px;
   background-image:url(/images/knapbg.png);
   border-style:solid;
   border-color:#444444;
   border-width:1px;
}

#topmenu {
z-index:1000;
}
#header {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-style:solid;
border-color:#e8e8e8;
border-width:0px 0px 1px 0px;
background-color:#6392b0;
color:black;
height:85px;
}
#header_lokal {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-style:solid;
border-color:#e8e8e8;
border-width:0px 0px 1px 0px;
background-color:#6392b0;
color:black;
height:40px;
}
#headerline {
position:absolute;
top:61px;
left:0px;
right:0px;
color:black;
background-color:#6392b0;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-color:#ffffff;
border-width:1px 0px 0px 0px;
text-align:center;
}
#spanheader {
position:absolute;
top:19px;
left:20px;
background-color:transparent;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-width:0px 0px 0px 0px;
text-align:center;
}
#spanheader_lokal {
position:absolute;
top:8px;
left:9px;
background-color:transparent;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-width:0px 0px 0px 0px;
text-align:center;
}
#picheader {
position:absolute;
top:0px;
right:0px;
background-color:transparent;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-color:#e8e8e8;
border-width:0px 0px 0px 0px;
text-align:center;
}
#bottomheader {
position:absolute;
top: 60px;
left: 20px;
background-color:#6392b0;
color:white;
font-family:verdana, arial, helvetica, sans-serif;
font-size:11px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-width:0px 0px 0px 0px;
text-align:left;
}
a.welcomebox {
background-color:#f5f5ef;
}
a.welcomebox:hover {
background-color:#f5f5ef;
}
a.welcomebox:visited {
background-color:#f5f5ef;
}
a.indtast {
font-size:9px;
text-decoration:none;
}
a.indtast:hover {
font-size:9px;
text-decoration:none;
}
a.indtast:visited {
font-size:9px;
text-decoration:none;
}
a.content_groen {
color: #ffffff;
background-color:#648c79;
}
a.content_groen:hover {
color: #ffffff;
background-color:#648c79;
}
a.content_groen:visited {
color: #ffffff;
background-color:#648c79;
}
a.content_blue {
color: #333;
background-color:#becbd5;
}
a.content_blue:hover {
color: #333;
background-color:#becbd5;
}
a.content_blue:visited {
color: #333;
background-color:#becbd5;
}
a.frontpage_blue {
color: #555;
background-color:#becbd5;
}
a.frontpage_blue:hover {
color: #555;
background-color:#becbd5;
}
a.frontpage_blue:visited {
color: #555;
background-color:#becbd5;
}
a.temabox {
background-color:#fbedcc;
}
a.temabox:hover {
background-color:#fbedcc;
}
a.temabox:visited {
background-color:#fbedcc;
}
a.kvalimailsendt {
color:#777777;
background-color:transparent;
}
a.kvalimailsendt:hover {
color:#ff3300;
background-color:transparent;
}
a.temalink,a.temalink:link,a.temalink:visited {
text-decoration:none;
color:#666666;
background-color:white;
font-weight:bold;
}
a.temalink:hover {
text-decoration:none;
color:#000000;
background-color:white;
font-weight:bold;
}
a.menulink,a.menulink:link,a.menulink:visited {
text-decoration:none;
color:#666666;
background-color:white;
font-weight:bold;
}
a.menulink:hover {
text-decoration:none;
color:#000000;
background-color:white;
font-weight:bold;
}
a.bottomlink,a.bottomlink:link,a.bottomlink:visited {
text-decoration:underline;
color:#07a;
background-color:#b9cad9;
}
a.bottomlink:hover {
text-decoration:underline;
color:#ff3300;
background-color:#b9cad9;
}
a.faenobar,a.faenobar:link,a.faenobar:visited,a.faenobar:hover {
text-decoration:none;
color:#333;
background-color:white;
}
a.nolink,a.nolink:link,a.nolink:visited,a.nolink:hover {
text-decoration:none;
color:#333;
background-color:white;
}
a.red,a.red:link,a.red:visited,a.red:hover {
color:#ff3300;
background-color:transparent;
}
a.green,a.green:link,a.green:visited,a.green:hover {
color:#009B00;
background-color:transparent;
}
a.popup {
text-decoration:none;
}
#content {
z-index:1;
margin:3px 220px 0px 180px;
padding:5px;
}
#content_nomenu {
margin:3px 4px 0px 4px;
padding:5px;
}
#content_norightmenu {
z-index:1;
margin:3px 4px 0px 180px;
padding:5px;
}
#content_noleftmenu {
margin:3px 220px 0px 4px;
padding:5px;
}
#content_observation {
z-index:1;
margin:3px 186px 0px 4px;
padding:5px;
}
#content_help {
margin:3px 4px 0px 320px;
padding:5px;
}
/*.iba-layout-right {
margin:3px 4px 0px 342px;
padding:5px 5px 0px 5px;
min-height: 500px;
border-style:dotted;
border-color:#a7a6a2;
color: #333;
border-width:1px 1px 1px 1px;
}
.iba-layout-right-sec {
margin:3px 4px 0px 25px;
padding:5px 5px 0px 5px;
min-height: 500px;
border-style:dotted;
border-color:#a7a6a2;
color: #333;
border-width:1px 1px 1px 1px;
}
.iba-layout-split-sec {
margin:3px 5px 0px 0px;
position:absolute;
top:84px;
left:5px;
padding:5px;
width:2px;
border-style:solid;
border-color:#a7a6a2;
color: #333;
border-width:1px 1px 1px 1px;
background-color:#ddd;
background-image: url(/images/vgrabber.gif);
background-repeat: no-repeat;
background-position: center;
}
.iba-layout-west {
position:absolute;
top:89px;
left:4px;
width:300px;
padding:5px 5px 0px 5px;
background-color:#ffffff;
border-style:dotted;
border-color:#a7a6a2;
color: #333;
border-width:1px 1px 1px 1px;
float: left;
}
.iba-layout-split {
margin:3px 5px 0px 5px;
position:absolute;
top:84px;
left:317px;
padding:5px;
width:2px;
border-style:solid;
border-color:#a7a6a2;
color: #333;
border-width:1px 1px 1px 1px;
background-color:#ddd;
background-image: url(/images/vgrabber.gif);
background-repeat: no-repeat;
background-position: center;
}*/
#content_samesize {
z-index:1;
margin:3px 190px 0px 180px;
padding:5px;
}
#content_frontpage {
z-index:1;
margin:2px 179px 0px 179px;
padding:5px;
}
#content_middle_r {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;
border-width:0px 0px 0px 0px;
border-style:solid;
border-color:#a7a6a2;
}
#content_middle_l {
margin:0px 0px 0px 0px;
padding:0px 12px 0px 0px;
border-width:0px 1px 0px 0px;
border-style:solid;
border-color:#a7a6a2;
}
#content_middle_r_b {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;
border-width:0px 0px 0px 0px;
border-style:solid;
border-color:#a7a6a2;
}
#content_middle_l_b {
margin:0px 0px 0px 0px;
padding:0px 14px 0px 0px;
border-style:solid;
border-color:#a7a6a2;
border-width:0px 1px 0px 0px;
}
#content_middle_l_welcome {
margin:0px 0px 0px 0px;
padding:0px 0px 4px 0px;
border-style:solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
background-color:#f5f5ef;
}
#content_middle_l_tema {
margin:0px 0px 0px 0px;
padding:5px 10px 5px 10px;
border-style:solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
background-color:#fbedcc;
}
#content_middle_l_groen {
margin:0px 0px 0px 0px;
padding:5px 10px 5px 10px;
border-style:solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
background-color:#648c79;
}
#content_middle_l_blue {
margin:0px 0px 0px 0px;
padding:5px 10px 5px 10px;
border-style:solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
background-color:#becbd5;
}
#content_middle_l_white {
margin:0px 0px 0px 0px;
padding:5px 10px 5px 10px;
border-style:solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
background-color:#eee;
}
#content_searchbox_mainpage {
margin:0px 0px 0px 0px;
padding:0px 0px 4px 0px;
border-style:solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
background-color:#f5f5ef;
}
#content_searchbox_sidepage_chosen {
margin:0px 0px 2px 0px;
padding:0px 0px 0px 0px;
border-style:solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
background-color:#f5f5ef;
text-align:center;
}
#content_searchbox_sidepage_nonchosen {
margin:0px 0px 2px 0px;
padding:0px 0px 0px 0px;
border-style:solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
background-color:#ffffff;
text-align:center;
}
#content_indtast_frontpage {
margin:0px 0px 0px 0px;
padding:5px 5px 5px 0px;
border-style:solid;
border-color:#999;
color: #777;
border-width:1px 1px 1px 1px;
background-color:#becbd5;
}
#content_ibaindtast {
overflow: auto;
width: 100%;
}
#iba-layout-right {
margin:5px 5px 10px 5px;
padding:5px;
border-style:dotted;
border-color:#a7a6a2;
color: #333;
border-width:1px 1px 1px 1px;
background-color:#ffffff;
min-height: 500px;
overflow: hidden;
}
#iba-layout-west {
margin:5px 0px 10px 5px;
padding:5px;
width:300px;
border-style:dotted;
border-color:#a7a6a2;
color: #333;
border-width:1px 1px 1px 1px;
background-color:#ffffff;
float: left;
}
#iba-layout-split {
margin:5px 5px 10px 5px;
padding:5px;
width:2px;
border-style:solid;
border-color:#a7a6a2;
color: #333;
border-width:1px 1px 1px 1px;
background-color:#ddd;
float: left;
background-image: url(/images/vgrabber.gif);
background-repeat: no-repeat;
background-position: center;
min-height: 500px;
}
.menuimg {
margin:0px 0px 0px 0px;
padding:4px;
color:black;
background-color:#e1e5e7;
border-width:1px;
border-style:solid;
border-color:#e8e8e8;
text-align:center;
}
.img_align_right {
float:right;
margin:0px 0px 0px 0px;
padding:4px;
color:black;
background-color:#e1e5e7;
border-width:1px;
border-style:solid;
border-color:#e8e8e8;
text-align:center;
}
#popup {
margin:10px 10px 10px 10px;
padding:10px 10px 10px 10px;
}
#aktuelt {
position:absolute;
top:89px;
right:4px;
width:200px;
padding:5px;
color:#000000;
background-color:#ffffff;
border-width:0px 0px 0px 1px;
border-style:solid;
border-color:#a7a6a2;
}
#annonce {
margin:0px 0px 0px 0px;
padding:0px 10px 0px 10px;
border-width:1px 1px 1px 1px;
border-style:solid;
border-color:#98c0d5;
background-color:#fbedcc;
text-align:left;
}
#frontmenu {
position:absolute;
top:89px;
left:4px;
width:160px;
padding:5px;
color:#000000;
background-color:#ffffff;
border-width:0px 1px 0px 0px;
border-style:solid;
border-color:#a7a6a2;
}
#observationmenu {
position:absolute;
top:89px;
right:4px;
width:170px;
padding:5px;
color:#000000;
background-color:#ffffff;
border-width:0px 0px 0px 1px;
border-style:solid;
border-color:#a7a6a2;
}
#observationmenu_popup {
position:absolute;
top:44px;
right:4px;
width:160px;
padding:5px;
color:#000000;
background-color:#ffffff;
border-width:0px 0px 0px 1px;
border-style:solid;
border-color:#a7a6a2;
}
#observationmenu_lokal {
position:absolute;
top:44px;
right:4px;
width:160px;
padding:5px;
color:#000000;
background-color:#ffffff;
border-width:0px 0px 0px 1px;
border-style:solid;
border-color:#a7a6a2;
}
#helpmenu {
position:absolute;
top:89px;
left:4px;
width:300px;
padding:5px;
color:#000000;
background-color:#ffffff;
border-width:0px 1px 0px 0px;
border-style:solid;
border-color:#a7a6a2;
}
.menuheader {
color:#000000;
background-color:#ffffff;
font-family: verdana, arial, helvetica, sans-serif;
font-style: uppercase;
font-size: 11px;
font-weight: 600;
}
.divbox_tema {
margin:0px 0px 0px 0px;
padding:0px 10px 0px 10px;
border-width:1px 1px 1px 1px;
border-style:solid;
border-color:#98c0d5;
background-color:#fbedcc;
text-align:left;
}
.divbox_white {
margin:0px 0px 0px 0px;
padding:0px 10px 0px 10px;
border-width:1px 1px 1px 1px;
border-style:solid;
border-color:#ccc;
background-color:#fff;
}
.aktueltheader {
color:#698596;
background-color:#ffffff;
}
.welcomeheader {
color:#698596;
background-color:#f5f5ef;
}
.temaheader {
color:#698596;
background-color:#fbedcc;
}
td.menuhead {
color:#07a;
background-color:#b9cad9;
}
td.contenthead {
color:#07a;
background-color:#e1e5e7;
}
td.aktuelthead {
color:#07a;
background-color:#6392b0;
}
td.welcomehead {
color:#07a;
background-color:#f5f5ef;
}
td.temahead {
color:#07a;
background-color:#fbedcc;
}
.td_background {
font-size:11px;
font-family:verdana, arial, helvetica, sans-serif;
background-color:#f8f8f8;
}
.td_background_norm {
font-size:11px;
font-family:verdana, arial, helvetica, sans-serif;
background-color:#ffffff;
}
td.punkt {
border: 1px solid;
}
td.artstabel {
border: 1px solid #aeaeae;
background-color:#eeeeee;
}
td.css {
border: 1px solid #dddddd;
background-color:#ffffff;
}
td.ccs {
border: 1px solid #dddddd;
background-color:#efefef;
}
th.punkt {
border: 1px solid;
background-color:#eeeeee;
}
th.titel {
font-weight: normal;
border: 1px solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
background-color:#f5f5ef;
}
acronym.tableoverskrift {
text-decoration:none;
}
table.searchicons {
border: 1px solid;
border-color:#ccc;
}
td.searchicons {
border: 1px solid;
border-width:1px 0px 0px 0px;
border-color:#ccc;
}
.mainheader {
	background: #ccc url('/images/bak_blu.gif');
	background-color:#ffffff;
}
.menuheader1 {
color:#000000;
background-color:#ffffff;
text-align: center;
}
.tophead {
	background: #ccc url('/images/bak_gra.gif');
	background-color:#ffffff;
	border-width: 1px;
	border-color: #000;
}
.tophead_tema {
	background: #ccc url('/images/bak_org.gif');
	background-color:#ffffff;
	border-width: 1px;
	border-color: #000;
}
.tophead_blue {
	background: #ccc url('/images/bak_blu.gif');
	background-color:#ffffff;
	border-width: 1px;
	border-color: #000;
}
.tophead_groen {
	background: #ccc url('/images/bak_groen.gif');
	background-color:#ffffff;
	border-width: 1px;
	border-color: #000;
}
.TogglePanePlainHeader {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border-width: 1px;
	border-color: #777;
	border-style:solid;
	color:#ffffff;
	height: 18px;
	background: #ccc url('/images/ibatableheader.jpg');
	background-color:#a7a6a2;
	padding:5px 3px 0px 3px;
}
.TogglePanePlainContent {
	margin: 5px 0px 0px 0px;
}
.TogglePanePlainContentIba {
	margin: 5px 0px 0px 0px;
	height: 150px;
	overflow:auto;
}
.TogglePanePlainContentObs {
	margin: 5px 0px 0px 0px;
}
.accordionbox {
	padding: 0px 0px 5px 0px;
}
#copyright {
margin:10px 0px 0px 0px;
clear:both;
padding:7px;
text-align:center;
font-family:verdana, arial, helvetica, sans-serif;
color:#000000;
border-style:solid;
border-color:#ccc;
border-width:1px 1px 1px 1px;
line-height:11px;
background-color:#b9cad9;
}
#bottom {
margin:0px 20px 0px 20px;
clear:both;
padding:7px 0px 7px 0px;
font-family:verdana, arial, helvetica, sans-serif;
color:#333;
background-color:white;
border-style:solid;
border-color:#e8e8e8;
border-width:0px 0px 0px 0px;
line-height:11px; /* Here is the ugly brilliant hack that protects IE5/Win from its own stupidity. Thanks to Tantek Celik for the hack and to Eric Costello for publicizing it. IE5/Win incorrectly parses the "\"}"" value, prematurely closing the style declaration. The incorrect IE5/Win value is above, while the correct value is below. See http://glish.com/css/hacks.asp for details. */
height:14px; /* the correct height */
}
small {
color:#000;
background-color:transparent;
font-size:11px;
}
rsmall {
font-size:9px;
}
.smallitalic {
font-size:10px;
font-style: italic;
}
.searchbox_bgcolor {
background-color:#f5f5ef;
}
.datenote {
position: relative;
text-align:center;
margin:2px 0px 2px 0px;
padding:0px 0px 0px 0px;
font-family:"Trebuchet MS", arial, helvetica, sans-serif;
font-size:14px;
font-weight:900;
color:black;
background-color:white;
border-style:solid;
border-color:#e8e8e8;
border-width:0px 0px 1px 0px;
}
.datoigaer {
position: relative;
left: 0px;
padding: 0px 0px 2px 0px;
text-align: left;
}
.datoimorgen {
position: relative;
right: 0px;
padding: 0px 0px 2px 0px;
text-align: right;
}
.datefont {
font-family:"Trebuchet MS", arial, helvetica, sans-serif;
font-size:17px;
font-weight:900;
color:#07a;
background-color:white;
}
.obsamt {
font-family:"Trebuchet MS", arial, helvetica, sans-serif;
font-size:14px;
font-weight:900;
color:black;
background-color:white;
border-width: 1px;
border-style: solid;
border-color:#a9aaa4;
text-decoration:none;
padding: 0px 0px 0px 3px;
margin: 7px 0px 3px 0px;
}
.obs {
height: 16px;
margin: 1px 0px 1px 0px;
padding: 0px 0px 0px 3px;
color:black;
background-color:#f7f7f7;
}
.info {
position: relative;
}
.tastatur {
font-family:"Trebuchet MS", arial, helvetica, sans-serif;
font-size:14px;
font-weight:900;
color:#07a;
background-color:white;
}
.h2 {
font-family:"Trebuchet MS", arial, helvetica, sans-serif;
font-size:14px;
font-weight:900;
color:black;
background-color:white;
}
.h2tema {
font-family:Verdana, "Trebuchet MS", arial, helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#07a;
background-color:white;
}
.h1 {
font-family:"Trebuchet MS", arial, helvetica, sans-serif;
font-size:17px;
font-weight:900;
color:white;
background-color:#6392b0;
}
.blue {
color:#07a;
background-color:transparent;
}
.redlike {
color:#ff3300;
background-color:transparent;
}
.grey {
color:#aeaeae;
background-color:transparent;
}
.beige {
color:#b79e63;
background-color:transparent;
}
.su {
color:red;
font-weight:900;
background-color:transparent;
}
.subart {
color:green;
font-weight:900;
background-color:transparent;
}
.seasonart {
color:#719eba;
font-weight:900;
background-color:transparent;
}
.defaultart {
color:#333;
font-weight:900;
text-decoration:none;
background-color:transparent;
}
.defaultart_light {
color:#333;
text-decoration:none;
background-color:transparent;
}
.art {
color:#333;
text-decoration:none;
background-color:transparent;
}
.alternate_background {
background-color:#b9cad9;
}
a.arter,a.arter:link,a.arter:visited,a.arter:hover {
text-decoration:none;
background-color:transparent;
}
fieldset {
border-style:solid;
border-width:1px 1px 1px 1px;
padding: 15px;
margin:15px 0px 0px 0px;
}
fieldset#first {
border-width:1px 1px 1px 1px;
border-style:dashed;
border-color:#ccc;
padding:3px 3px 3px 3px;
margin:5px 10px 10px 10px;
color:black;
background-color:white;
}
fieldset#front {
border-width:1px 1px 1px 1px;
border-style:solid;
border-color:#e8e8e8;
padding:3px 3px 3px 3px;
margin:5px 30px 10px 30px;
color:black;
background-color:#adc8e0;
}
legend {
font-family:"Trebuchet MS", arial, helvetica, sans-serif;
font-size:14px;
font-weight:900;
color:black;
background-color:white;
}
.miniheader {
color:black;
background-color:white;
font-family:verdana, arial, helvetica, sans-serif;
font-size:11px;
}
table	{
	border-collapse: collapse;
   border: 0px; 
}
table.obsborder	{
	border: 0px;
}
td {
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
}
table.faenobar {
	border-width: 1px 1px 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    border-color: #ccc;
    border-style: solid;
}
th.faenobar {
	background-image: url(/images/maaned_faenobar.jpg);
	background-repeat:no-repeat;
	font-size: 4px;
	height: 13px;
}
td.faenobar {
	width: 4px;
	height: 13px;
	font-size: 4px;
	border-width: 1px 1px 0px 0px;
    border-spacing: 0;
    border-collapse: collapse;
    border-color: #ccc;
    border-style: solid;
}
td.diagramfarve {
	width: 10px;
	border-width: 1px 1px 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    border-color: #ccc;
    border-style: solid;
}

/* ny søgeresultat-tabel */

.tr_white {
font-size: 10px;
background-color:white;
}
.tr_grey {
font-size: 10px;
background-color:#eeeeee;
}
.separator {
height: 3px;
}

div.searchdato {
	background-color: #eee;
	color:black;
	width: 100%;
}
span.shortcut {
	font-size: 11px;
	color:#828282;
	background-color: transparent;
	text-decoration:underline;
	font-style: italic;
}
span.italik {
	font-size: 11px;
	color:#333;
	background-color: transparent;
	text-decoration:none;
	font-style: italic;
}
span.accesskey_indtast {
font-size: 9px;
color: #ff9900;
border-bottom: 1px solid #ff9900;
/*text-decoration:underline;*/
}
span.accesskey {
font-weight:900;
color:red;
background-color:white;
text-decoration:underline;
}
a span.accesskey {
font-weight:900;
color:red;
background-color:white;
border-bottom: 1px solid; 
}
abbr, acronym {
cursor: help;
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
}
acronym.oneline {
cursor: help;
border-bottom: 1px solid #ccc;
border-top: 0px;
}
acronym.soeg {
font-size: 10px;
cursor: default;
border-bottom: 0px solid #ccc;
border-top: 0px;
}
acronym.indtast {
font-size: 9px;
cursor: help;
border-bottom: 1px solid #ccc;
border-top: 0px;
}
acronym.su {
color: #d9a70e;
cursor: help;
border-bottom: 0px;
border-top: 0px;
}
acronym.su > a,
acronym.su > a:hover,
acronym.su > a:active
{
color: #d9a70e;
text-decoration: none;
cursor: pointer;
}
acronym.dku {
color: #18a909;
cursor: help;
border-bottom: 0px;
border-top: 0px;
}
acronym.dku > a,
acronym.dku > a:hover,
acronym.dku > a:active
{
color: #18a909;
text-decoration: none;
cursor: pointer;
}
acronym.behandl {
color: #2c5fab;
cursor: help;
border-bottom: 0px;
border-top: 0px;
}
acronym.behandl > a,
acronym.behandl > a:hover,
acronym.behandl > a:active
{
color: #2c5fab;
text-decoration: none;
cursor: pointer;
}
acronym.forkast {
color: red;
cursor: help;
border-bottom: 0px;
border-top: 0px;
}
acronym.forkast > a,
acronym.forkast > a:hover,
acronym.forkast > a:active
{
color: red;
text-decoration: none;
cursor: pointer;
}
acronym.vurderrettet {
color: #ae64ab;
cursor: help;
border-bottom: 0px;
border-top: 0px;
}
acronym.nostyle {
cursor: help;
border-bottom: 0px;
border-top: 0px;
}
acronym.faded {
color: #aaa;
cursor: help;
border-bottom: 0px;
border-top: 0px;
}
acronym.faded > a,
acronym.faded > a:hover,
acronym.faded > a:active
{
color: #aaa;
text-decoration: none;
cursor: pointer;
}
hr.black {
color: #000000;
background-color:#000000;
height: 1px;
border: none;
}
hr.grey {
color: #b5b5b5;
background-color:#b5b5b5;
height: 1px;
border: none;
}
#nifty{
	margin: 0;
	padding: 0;
	background: #eeeeee;
	border-width: 1px 1px 1px 1px;
	border-color: #bbb;
	border-style: solid;
}
#niftybox {
	padding: 0 5px 5px 5px;
}

.niftyovers {
width: 100%;
padding: 2px 0 2px 0;
margin: 0 0 5px 0;
height: 13px;
background: #ccc;
font: 9px Verdana, "Trebuchet MS", Arial , Helvetica;
text-transform: uppercase;
letter-spacing: 1px;
color: #333;
font-weight: normal;
text-align: center;
border-width: 0px 0px 0px 0px;
border-color: #ccc;
border-style: solid;
}

/* vis overliggende layer på indtastningsside */
div #toplayer, #toplayer_adf, #toplayer_red {
position: absolute;
right: 50px;
top: 50px;
background-color: #fbedcc;
width: 600px;
padding: 10px;
margin: 10px;
color: black;
border: #000000 1px solid;
display: none;
z-index: 500;
filter:alpha(opacity=90);
opacity:0.9;
}

/* default tab-navigation */
.tabnav_box, #tabnav_box {
margin:0px 0px 0px 0px;
padding:0px 10px 0px 10px;
border-width:0px 1px 1px 1px;
border-style:solid;
border-color:#ccc;
background-color:#fff;
}
.tabnav, #tabnav
	{
		height: 20px;
		margin: 0;
		padding-left: 10px;
		background: url(/images/tab_bottom.gif) repeat-x bottom;
	}

.tabnav li, #tabnav li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}

.tabnav a:link, .tabnav a:visited,
#tabnav a:link, #tabnav a:visited
	{
		float: left;
		background: #f3f3f3;
		font-size: 10px;
		line-height: 14px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
	}
.tabnav a:link.inactive,
#tabnav a:link.inactive
	{
		color: #fff;
	}
.tabnav a:link.active, .tabnav a:visited.active,
#tabnav a:link.active, #tabnav a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #000;
	}
.tabnav a:hover,
#tabnav a:hover
	{
		background: #fff;
	}
	
/* tema tab-navigation */
#tabnav_box_tema {
margin:0px 0px 0px 0px;
padding:0px 10px 0px 10px;
border-width:0px 1px 1px 1px;
border-style:solid;
border-color:#98c0d5;
background-color:#fbedcc;
text-align:left;
}
#tabnav_tema
	{
		height: 20px;
		margin: 0;
		padding-left: 10px;
		background: url(/images/tab_bottom_blue.gif) repeat-x bottom;
	}

#tabnav_tema li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}
	
#tabnav_tema a:link, #tabnav_tema a:visited
	{
		float: left;
		background: #f3f3f3;
		font-size: 10px;
		line-height: 14px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #98c0d5;
		text-decoration: none;
		color: #666;
	}

#tabnav_tema a:link.active, #tabnav_tema a:visited.active
	{
		border-bottom: 1px solid #fbedcc;
		background: #fbedcc;
		color: #000;
	}

#tabnav_tema a:hover
	{
		background: #fff;
	}

/* indtast tab-navigation */
#tabnav_box_indtast {
margin:0px 0px 0px 0px;
padding:0px 10px 0px 10px;
border-width:0px 1px 1px 1px;
border-style:solid;
border-color:#98c0d5;
background-color:#fff;
}
#tabnav_indtast
	{
		height: 20px;
		margin: 0;
		padding-left: 10px;
		background: url(/images/tab_bottom_blue.gif) repeat-x bottom;
	}

#tabnav_indtast li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}
	
#tabnav_indtast a:link, #tabnav_indtast a:visited
	{
		float: left;
		background: #becbd5;
		font-size: 10px;
		line-height: 14px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #98c0d5;
		text-decoration: none;
		color: #666;
	}

#tabnav_indtast a:link.inactive
	{
		color: #fff;
	}

#tabnav_indtast a:link.active, #tabnav_indtast a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #000;
	}
#tabnav_indtast a:hover.inactive
	{
		background: #becbd5;
	}
#tabnav_indtast a:hover.active
	{
		background: #fff;
	}


.infobox {
	background: #fee3ad url(/images/alert.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	margin: 0 0;
	padding: 5px 20px 5px 42px;
	border-top: 1px solid #6392b0;
	border-bottom: 1px solid #6392b0;
	border-right: 1px solid #6392b0;
	border-left: 1px solid #6392b0;
}
.alert {
	background: #fff6bf url(/images/alert.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	margin: 0 0;
	padding: 5px 20px 5px 42px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
}
.alert_red {
	background: #ffcfbb url(/images/alert.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	margin: 0 0;
	padding: 5px 20px 5px 42px;
	border-top: 2px solid #af5935;
	border-bottom: 2px solid #af5935;
}
.alert_blue {
	background: #becbd5 url(/images/alert.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	margin: 0 0;
	padding: 5px 20px 5px 42px;
	border-top: 2px solid #687596;
	border-bottom: 2px solid #687596;
}
.headertest {
	width: 100%;
	text-align: left;
	padding: 0px 0px 0px 10px;
	background: #ccc url('/images/bak_gra.gif');
	border-width: 1px;
	border-color: #bbb;
	border-style:solid;
}
.headertext {
color:#333;
margin: 0px 5px 0px 5px;
padding: 0px 5px 0px 5px;
background-color:#ccc;
font-family: "lucida sans", verdana, arial, helvetica, sans-serif;
font-style: uppercase;
font-size: 9px;
letter-spacing: 1px;
}
#visobser {
overflow-x:scroll;
}
.loading {
	position: absolute;
	top: 170px; left: 245px;
	z-index: 500;
}

/*search dky 'not_processed', 'processing', 'invalid', 'valid'*/

.dkylink {
	text-decoration: none;
	font-size: larger;
	line-height: 0.9;
}

acronym.not_processed,
acronym.processing,
acronym.valid,
acronym.invalid
{
  border-bottom: 0;
  border-top: 0;
  font-size: larger;
}

acronym.not_processed{
	color:rgb(99, 146, 176);
}

acronym.processing {
	color:rgb(99, 146, 176);
}

acronym.valid {
	color:#18a909;
}

acronym.invalid {
   color:red;
}
ul.lokliste { 
	float: left;
}
#lokaliteter_vist, #kortlink {
	line-height:1.2rem;
}

/* Ensure that the JQuery UI autocomplete dropdowns always are on top of Z-index */
.ui-autocomplete {
	z-index: 9999 !important;
}

/* Ensure that the JQuery UI datepicker is always on top of the Z-index */
#ui-datepicker-div {
	z-index: 9999 !important;
}

/* https://dabuttonfactory.com/ */
.sidemenu_button {
	width: 		   144px;
	background:    #6392b0;
	border-radius: 5px;
	padding:       8px 8px;
	color:         #ffffff;
	display:       inline-block;
	font-family:   Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:     11px;
	font-weight:   normal;
	font-style:    normal;
	text-decoration: none;
	text-align:    center;
	margin:        5px
}

.sidemenu_button:hover {
	background: #698596;
}

.sidemenu_button_green {
	background: #648c79 !important;
}

.sidemenu_button_green:hover {
	background: #456d5a !important;
}

/* Make sure the lightbox and the dark overlay is above the map on the frontpage */
#lightbox { 
	z-index: 2000 !important;
}
/* Make sure the lightbox and the dark overlay is above the map on the frontpage */
#overlay {
	z-index: 2000 !important;
}